
/* START THEME SETUP */

/* SET COLOR THEME * /

	$colorOption01:	/* rgba(0, 45, 114, 1) * /;
	$colorOption02:	/* rgba(210, 38, 48, 1) * /;
	$colorBase:rgba(0, 0, 0, 0.75); */


/* MANLY TEMPLATE ONLY */

/*p span.question {
	display:inline-block;
	width:25px;
	height:25px;
	background-color: rgba(210, 38, 48, 1);
	text-align:center;
	line-height:25px;
	color:rgba(255, 255, 255, 1);
	margin-right:5px;
	border-radius:50%;
}

p span.answer {
	display:inline-block;
	width:25px;
	height:25px;
	background-color: rgba(0, 45, 114, 1);
	text-align:center;
	line-height:25px;
	color:rgba(255, 255, 255, 1);
	margin-right:5px;
	margin-top:10px;
	border-radius:50%;
}*/



/* SET GLOBAL STYLES */

/*
	a {
		color:rgba(0, 0, 0, 0.75);	
	}

	a:hover, a:active {
		color:rgba(0, 45, 114, 1);	
	}

	.makeColoured{
		color:rgba(0, 45, 114, 1);	
	}

	.header h2 i {
		margin-right:10px;
		color:rgba(0, 45, 114, 1);	
	}

	.headline h2, .headline h3, .headline h4 {
		border-color:rgba(210, 38, 48, 1); 
		color: rgba(0, 45, 114, 1);	
	}

	.callNumber {
		color:rgba(0, 45, 114, 1);	
		text-decoration:none;
	}

	.callNumber:hover {
		color:rgba(210, 38, 48, 1);
		text-decoration:none;
	}

	.section {
		background-color: rgba(210, 38, 48, 1); 
		color: rgba(255, 255, 255, 1);
	}

	.tag-box-v2 {
		border-left-color: rgba(210, 38, 48, 1);	
	}

	.pageContent .content .staticContent p:first-child::first-letter {
		color:rgba(0, 45, 114, 1); 	
	}
*/

/* SET BREACRUMBS */

/*
	.breadcrumbs {
		background-image:none;
		margin:15px 0px;
	}

	.breadcrumbs h1,
	.breadcrumb a:hover{
		color:rgba(0, 0, 0, 0.75);	
	}

	.breadcrumb a {
		color:rgba(0, 0, 0, 0.75);	
	}

	.breadcrumbs.breadcrumpsBGColor {
		background-color: rgba(0, 45, 114, 1);
		color: rgba(255, 255, 255, 1);
		
		background-image:none;
		box-shadow:none;
	}

	.breadcrumbs.breadcrumpsBGColor h1,
	.breadcrumbs.breadcrumpsBGColor .breadcrumb a:hover{
		color: rgba(255,255,255,1);
	}

	.breadcrumbs.breadcrumpsBGColor .breadcrumb a {
		color:rgba(255,255,255,0.6);
	}
*/


/* SET HEADER */



/* SET NAVIGATION */

/*
	.header .navbar-default .navbar-collapse .navbar-nav > li > ul {
		border-top-color:rgba(210, 38, 48, 1);
		border-bottom-color:rgba(210, 38, 48, 1); 
	}

	.header .navbar-default .navbar-collapse .navbar-nav > li > ul li a:hover {
		color:rgba(255, 255, 255, 1);
		background-color:rgba(210, 38, 48, 1);
	}

	.header .navbar-default .navbar-nav > li > a:hover, 
	.header .navbar-default .navbar-nav > li > a:focus, 
	.header .navbar-default .navbar-nav > li.active > a:hover, 
	.header .navbar-default .navbar-nav > li.active > a:focus {
		border-color:rgba(210, 38, 48, 1);	
	}

	.header .dropdown-menu .active > a, .header .dropdown-menu li > a:hover {
		color:rgba(210, 38, 48, 1);
	}
*/


/* SET SLIDER */

/*
	.featureHomeSlider .mainPageSlider {
		float:left;
		padding:0px;
	}

	.owl-theme .owl-controls .owl-buttons div:hover {
		background-color:rgba(0, 45, 114, 1);
	}
*/


/* SET FOOTER */

/*
	.copyright {
		background-color:rgba(0, 45, 114, 1);
		border-color:rgba(0, 45, 114, 1);
	}

	.footer .headline h2, 
	.footer .headline h3, 
	.footer .headline h4 {
		border-color:rgba(210, 38, 48, 1); 
		color: rgba(0, 45, 114, 1);	
	}

	.footer p {
		color:rgba(0, 0, 0, 0.75);
		-webkit-font-smoothing: antialiased;
	}

	.footer .who i {
		color:rgba(0, 45, 114, 1);	
	}

	.footer .who:hover i {
		color:rgba(0, 45, 114, 1);	
	}

	.footer a {
		color:rgba(0, 0, 0, 0.75);
		-webkit-font-smoothing: antialiased;
	}

	.footer a:hover {
		color:rgba(0, 45, 114, 1);	
	}

	.copyright.darkThemeCopyRight {
		background-color: rgba(0, 45, 114, 1);
		border-color:rgba(255, 255, 255, 1);
	}
*/

/* SET FORM OVERRIDES */

/*
	form fieldset legend {
		color:rgba(210, 38, 48, 1);	
	}

	form fieldset li label, form fieldset li:before {
		color:rgba(0, 0, 0, 0.75);
	}

	form fieldset li input[type='text'], form fieldset li p {
		color:rgba(0, 0, 0, 0.75);
	}

	form li input[type="radio"]:checked::before {
		color:rgba(0, 0, 0, 0.75);
	}

	form fieldset li .input-submit {
		background-color:rgba(210, 38, 48, 1);
		border-right-color:rgba(210, 38, 48, 1);
		border-bottom-color:rgba(210, 38, 48, 1);

		color:rgba(255, 255, 255, 1);
	}

	form fieldset li .input-submit:hover {
		background-color:rgba(0, 45, 114, 1);
		border-color:rgba(0, 45, 114, 1);
		color:rgba(255, 255, 255, 1);
	}
*/


/* SET PAGINATION */

/*
	.paginationHolder .pagination > li.page.current a {
		color:rgba(255, 255, 255, 1);	
		border-color:rgba(0, 45, 114, 1);
		background-color:rgba(0, 45, 114, 1);
	}

	.paginationHolder .pagination > li > a {
		border-color:rgba(0, 0, 0, 0.15);
		background-color:rgba(0, 0, 0, 0.05);

		color:rgba(0, 0, 0, 0.25);
	}

	.paginationHolder .pagination > li.page a:hover {
		color:rgba(255, 255, 255, 1);	
		border-color:rgba(0, 45, 114, 1);
		background-color:rgba(0, 45, 114, 1);
	}

	.paginationHolder .pagination > li.prev > a,
	.paginationHolder .pagination > li.next > a {
		border-color:rgba(0, 0, 0, 0);
		background-color:rgba(0, 0, 0, 0);
		color:rgba(0, 45, 114, 1);
	}

	.paginationHolder .pagination > li.prev > a:hover,
	.paginationHolder .pagination > li.next > a:hover {
		color:rgba(255,255,255,1);	
		border-color:rgba(0, 45, 114, 1);
		background-color:rgba(0, 45, 114, 1);
	}
*/


/* SET LISTINGS */

/*
	.tab-v2 .nav-tabs li.active a {
		border-top-color:rgba(0, 45, 114, 1);
		color:rgba(0, 45, 114, 1);
	}

	.propertyListItem .ribbon-wrapper {
		background:rgba(210, 38, 48, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyListItem .listingAddress h1 {
		color:rgba(0, 45, 114, 1);	
	}

	.propertyListItem h4.listingHeading {
		color:rgba(210, 38, 48, 1);	
	}

	.propertyListItem h3.pListPrice {
		color:rgba(0, 45, 114, 1);	
	}

	.propertyListItem p.propertyListAuction i {
		color:rgba(0, 45, 114, 1);	
	}

	.propertyListItem .propertyOption p b {
		color:rgba(210, 38, 48, 1);
	}

	.propertyListItem .moreInfoLink a {
		background-color:rgba(210, 38, 48, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyListItem .moreInfoLink a:hover {
		background-color:rgba(0, 45, 114, 1);	

	}

	.propertyListItem p.propertyListAgentName b {
		color:rgba(0, 45, 114, 1);	
	}

	.propertyListItem p.propertyListAgentName i {
		color:rgba(0, 45, 114, 1);
	}

	.propertyListItem p.propertyListAgentName a {
		color:rgba(0,0,0,0.75);
		float:right;
	}

	.propertyListItem p.propertyListAgentName a:hover{
		color:rgba(0, 45, 114, 1);
	}
*/


/* PROPERTY DETAIL */

/*
	.PropertyDetailContainer h1.detailSuburb {
		color:rgba(0, 45, 114, 1);
	}

	.PropertyDetailContainer h4.detailStreet {
		color:rgba(0, 0, 0, 0.75);	
	}

	.PropertyDetailContainer h3.detailPrice {
		color:rgba(0, 45, 114, 1);
	}

	.PropertyDetailContainer .propertyDetailInfo .detailHeading {
		color:rgba(210, 38, 48, 1);	
	}

	.backLink a.btn-u {
		background-color:rgba(210, 38, 48, 1);
	}

	.backLink a.btn-u:hover {
		background-color:rgba(0, 45, 114, 1);
	}

	.PropertyDetailContainer .tag-box-v1 {
		border-top-color:transparent;
	}
*/

	/* START AGENT DETAILS */

/*
	.propertyDetailAgent h3.detailAgentName {
		color:rgba(0, 45, 114, 1);
	}

	.propertyDetailAgent i {
		color:rgba(0, 45, 114, 1);
	}

	.propertyDetailAgent p.agentV-card span {
		color:rgba(0, 45, 114, 1);

	}

	.propertyDetailAgent a.callNumber {
		color:rgba(0, 0, 0, 0.75);	
	}

	.propertyDetailAgent a.callNumber:hover {
		color:rgba(210, 38, 48, 1);
	}
*/


/* START PROPERTY LINKS */

/*
	.propertyLinks .property-links ul.agentDetailPropertyLinks li a {
		background-color:rgba(210, 38, 48, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyLinks .property-links ul.agentDetailPropertyLinks li a:hover {
		background-color:rgba(0, 45, 114, 1);
	}
*/


/* START STAFF LIST STYLES */

/*
	.staffMember .staffName h3.staffMemberName {
		color:rgba(0, 45, 114, 1);
	}

	.staffMember .staffName p.staffMemberPosition {
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMember .staffContact ul.contactMethods li.list-unstyled i {
		color:rgba(0, 45, 114, 1);
	}

	.staffMember .staffLinks p.myProperties a {	
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMember .staffLinks p.myResults a {	
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMember .staffLinks p.myProperties a:hover,
	.staffMember .staffLinks p.myResults a:hover {
		background-color:rgba(0, 45, 114, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMember .staffMoreDetail .btn-u {
		background-color:rgba(210, 38, 48, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMember .staffMoreDetail .btn-u:hover {
		background-color:rgba(0, 45, 114, 1); 
	}
*/


/* START STYLES FOR STAFF DETAIL PAGE */

/*
	.staffMemberDetail .staffName h3.staffMemberDetailName {
		color:rgba(0, 45, 114, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li i,
	.staffMemberDetail .staffContact ul.contactMethods li span.glyphicon{
		color:rgba(0, 45, 114, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.label {
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.value {
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail .staffContact ul.contactMethods li:hover span.value {
		color:rgba(0, 45, 114, 1);
	}


	.staffMemberDetail .staffLinks p.myProperties a,
	.staffMemberDetail .staffLinks p.myResults a {
		background-color:rgba(255, 255, 255,1);
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail .staffLinks p.myTestimonials a {
		background-color:rgba(255, 255, 255,1);
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail .staffLinks p.myProperties a:hover,
	.staffMemberDetail .staffLinks p.myResults a:hover,
	.staffMemberDetail .staffLinks p.myTestimonials a:hover {
		background-color:rgba(0, 45, 114, 1); 
		color:rgba(255, 255, 255, 1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u {
		background-color:rgba(0, 45, 114, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u:hover {
		background-color:rgba(0, 45, 114, 1); 
	}
*/


/* SET TESTIMONIALS */

/*
	.testimonials .item h3 {
		color: rgba(0, 45, 114, 1); 
	}

	.testimonials .testimonial-info {
		color: rgba(0, 45, 114, 1); 
	}

	.testimonials .carousel-arrow i {
		color: rgba(255,255,255,1);
		background: rgba(210, 38, 48, 1);
	}

	.testimonials .carousel-arrow i:hover {
		color: #rgba(255,255,255,1);
		background: rgba(0, 45, 114, 1); 
	}

	.testimonials.testimonials-v1 .bgColorLTGrey {
		background-color:rgba(255, 255, 255, 1);
	}
*/


/* SOCIAL MODULES */

/*
	ul.social-icons li i {
		color: rgba(210, 38, 48, 1);
	}
*/
